"ResetHeader" = "Google 사용 ID";
"ResetButton" = "Google 사용 ID";
"ResetDescription" = "Google 사용 ID는 Google 제품 사용에 관한 정보와 함께 전송되는 간단한 텍스트입니다. 이 정보는 사용자를 식별하는 데 사용되거나 Google 계정과 연결되지 않으며, Google 제품 및 서비스를 개선할 목적으로만 사용됩니다.\n\nGoogle 제품이 어떤 방식으로 작동하는지에 관한 정보가 사용자의 기기에서 Google로 전송되면 Google에서 이 정보를 활용하여 제품을 개선합니다. 개인정보처리방침에서 이 정보의 사용에 관한 Google의 개인정보 보호 정책을 확인해 보세요.";
"ResetGoogleUsageID" = "Google 사용 ID 재설정";
"ResetGoogleUsageIDConfirmation" = "Google 사용 ID를 재설정하시겠습니까?";
"ConfirmResetButton" = "재설정";
"CancelButton" = "취소";
